<ion-header>
  <ion-toolbar color="dark">
    <ion-title>
      Alberto's News
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content color="dark" scroll-events="true">

 <app-noticias [noticias]="noticias"></app-noticias>
    <ion-infinite-scroll threshold="15%" (ionInfinite)="loadData($event)" class="text-primary">
      <ion-infinite-scroll-content loadingSpinner="crescent" loadingText="Loading more data...">
      </ion-infinite-scroll-content>
    </ion-infinite-scroll>
</ion-content>
